Bug 1122655 - [RFE] ICE-1.2 VM for RHEL6 OSP5 admin node deployment
Summary: [RFE] ICE-1.2 VM for RHEL6 OSP5 admin node deployment
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: ceph
Version: 5.0 (RHEL 6)
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
: 5.0 (RHEL 6)
Assignee: Sandon Van Ness
QA Contact: Warren
URL:
Whiteboard:
Depends On:
Blocks: 1108193
TreeView+ depends on / blocked
 
Reported: 2014-07-23 17:15 UTC by arkady kanevsky
Modified: 2015-03-05 00:37 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1122651
Environment:
Last Closed: 2014-12-01 18:46:49 UTC


Attachments (Terms of Use)

Description arkady kanevsky 2014-07-23 17:15:21 UTC
+++ This bug was initially created as a clone of Bug #1122651 +++

Description of problem:
ICE1.2 shoudl be packaged as RHEL7 VM to simplify deployment on admin node (together with OSP Foreman/Staypuft VM)

Version-Release number of selected component (if applicable):
N/A

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 joherr 2014-12-01 18:46:49 UTC
Provided docs and scripts to deploy this on the SAH.


Note You need to log in before you can comment on or make changes to this bug.